body {

    background-color: #ffffff; /* Color de fondo */
    /* font-family: Arial, sans-serif; /* Tipo de letra */
    font-size: 16px;
    line-height: 1.5;
    justify-content: center;
    align-items: center;
}
  
form {
    align-items: center;
    justify-content: center;
    min-height: 100vh;
}

.titulo{
    padding-top: 2rem;
}
  
label {
    font-weight: bold;
}
  
.btn-primary {
    background-color: #007bff; /* Color de boton */
    border-color: #007bff; /* Color margen boton */
}

.cadenanombres{
    display: flex;
}

.title-container {
    display: block;
    width: 100%;
    text-align: center;
}

.imgempres {
    width: 20%; /* Tamaño imagen escritorio */
}

@media (max-width: 767px) {

    .titulo{
        padding-top: 3rem;
    }

    .container{
        padding-top: 0;
    }

    .imgempres {
        width: 50%; /* Tamaño imagen Movil */
    }

    .cadenanombres{
        display: block;
    }

    .nombre{
        width: 100%;
    }

    .apellido{
        width: 100%;
    }
}